NuclearNarwhal

Members
  • Content Count

    18
  • Joined

  • Last visited

About NuclearNarwhal

  • Rank
    Member

Profile Information

  • Gender
    Male
  1. The JavaPreferences.app was removed in one of the more recent updates as far as I know... Is there any way to access it using the newer Mac OS X?
  2. Why would I want to uninstall Java 7? Isn't that what I want? Also, I am running OS X 10.9.3. EDIT: Good news everyone! I found a way to get Minecraft to run Java 7! You simply have to run the Bootstrap.jar directly, instead of through the application. I'm not sure why it makes a difference... But it works for me. The only problem though is that I don't know how to launch my ModPack directly. Seeing as you usually do it through the Technic Launcher. But if I do it that way it will still use Java 6 (I think) for when I launch the ModPack from there. MOAR EDITS: Also, GenPage, can you make sense of this crash report? https://gist.github.com/anonymous/a241cc436af47abd74c7
  3. I use a Mac, but sadly the link you provided doesn't help me out much. I have installed Java 7 (both the JRE and the JDK) on my Mac, and when I go into Terminal and type: java -version It will show that I have a version of 1.7. And when I go to the Java Control Panel located in the Mac's System Preferences it also states that I have Java 7, update 60. (The recommended build) But when I launch things such as Minecraft (from the normal launcher) and ModPacks from Technic Launcher it STILL persists to use the default Mac OS X Java 6... I have even tried going into Minecraft's Info.plist and changing the version of Java it is supposed to run to Java 7 directly, but after doing so it says that no compatible version of Java 7 was found. Despite other places in my computer stating that I DO in fact have Java 7 successfully installed. Any help with this would be greatly appreciated... I have already spent many hours looking for an answer on the internet, but to no avail. EDIT: This post relates to my problem and some of the things I have tried: '?do=embed' frameborder='0' data-embedContent>>
  4. Believe me, I have already invested numerous hours looking for a solution... But to no avail. I tried changing information in the Info.plist of Minecraft so that it would run Java 7, but it simply said that no compatible version was found.
  5. You should also put the crash report in a spoiler... Or make a link to it on something like GitHub. Otherwise it takes up a lot of space.
  6. I don't suppose you'd have any experience with Macs and Java? Because after some digging I found out that my Minecraft is using the default Mac OS X Java 6, even though I have the Oracle Java 7 JRE and JDK installed... Do you know how I might be able to get the applications (Minecraft and the ModPack versions of it) to use the Oracle Java 7 instead of the default Mac OS X Java 6? To elaborate, if I go into my terminal and type: java -version It shows the following: java version "1.7.0_60" Java(TM) SE Runtime Environment (build 1.7.0_60-b19) Java HotSpot(TM) 64-Bit Server VM (build 24.60-b09, mixed mode) The Java control panel in System Preferences supports this reading as well. Stating that I have Java 7, update 60. But when I launch Minecraft in the development window is shows the following: [12:02:00 INFO]: System.getProperty('java.version') == '1.6.0_65' Any help with this would be greatly appreciated...
  7. I'd assume this might be the problem... at darkhax.moreswords.enchantment.EnchantmentStealth.<init>(EnchantmentStealth.java:14) Not an expert by any means though... So don't take my answer too seriously. Anyway, go into the More Swords Mod config and change the Stealth enchantment ID to something obscure. (That no other enchantment would already have as an ID)
  8. I installed Java 7 though... Am I missing an installation step or something? EDIT: Just ran a verification test from https://www.java.com/en/download/installed.jsp and it says I have Java Version 7, update 60. Seeing as I can only assume you have Java 7 properly installed, does it allow you to create and join a world through my ModPack?
  9. Ok, so my ModPack is crashing whenever I try to join worlds... I made a previous post about a similar problem, but that was caused by something else. This must be a different problem because I completely removed the mod that was causing trouble form the previous post. When I added the "Mine & Blade: Battlegear 2" mod to my ModPack, the problem began. The platform URL of my ModPack is: http://www.technicpack.net/api/modpack/das-reich-der-drachen Here is a gist of the crash report: https://gist.github.com/anonymous/a241cc436af47abd74c7 Thanks in advance!
  10. Nope, still crashes after downloading Java 7... I'll probably just not include NEI in my ModPack. But do you have any other ideas as to why it would be crashing?
  11. Hello all! Every time I try to load a world through my ModPack it crashes... You can see a gist of the crash report here: https://gist.github.com/anonymous/739e73a756c7c335b8e2 Please help, this is preventing me from using my ModPack! Thanks in advance!
  12. How would I go about finding and fixing these conflicts? Thank you both for all your help though! EDIT: So it's clearly changed something... It now starts up, but crashes when the screen is black. I can only assume this is because of the ID conflicts you mentioned. I went in and tried changing them by adding another "0" after the "1" in each of the enchantment IDs... But that doesn't seem to have solved the problem. Also, when you update a ModPack how do you get the "Do you want to update this ModPack?" message to appear when you try to launch an outdated version of it from Technic Launcher? Thanks in advance! Here is a gist of the crash report: https://gist.github.com/anonymous/d6408e7046a7eaf081ce
  13. I have the "bin" folder, and it contains a modpack.jar which was the recommended Forge build for 1.7.2... The URL for my pack is: http://www.technicpack.net/api/modpack/das-reich-der-drachen Thanks in advance!
  14. So I recently tried creating a lightweight ModPack for a whitelisted server I am going to be creating, but whenever I launch it from the Technic Launcher it opens Vanilla Minecraft... With none of the mods installed. The mods included are: • Balkon's Weapon Mod • Enchanting Plus • More Swords Mod • Custom NPCs • Dragon Mounts Any idea why this would be? Thanks in advance!